body {
	font-family: 'Open Sans', sans-serif;
	background-color:#fff;
	color:#808284;
	font-size:14px;
	margin:0;
}

a {color:#808284; text-decoration:none;}

a.active {color:#33bef2!important;}

li {list-style-type:none;}

body.projects li.active {border-bottom:4px solid #fff200; font-weight:600;}

body.projects ul#book li.active {border-bottom:0px solid #fff200;}

body.office li.active {border-bottom:4px solid #33bef2; font-weight:600;}

body.office ul#book li.active {border-bottom:2px solid #fff200;}

li.active a {color:#000;}

ul , p {margin:0; padding:0;}


#wrap {
	width:940px;
	position:relative;
	margin:0 auto;
}


/*===================================
	--------- header -------------
  ==================================*/


header.main-header {
	margin:30px 0;
}

header.main-header a.logo {
	display:block;
	float:left;
	text-indent:-99999px;
	background:url(../images/logo.png) no-repeat;
	width:358px;
	height:95px;
}

header.main-header nav {
	width:460px;
	border-bottom:1px solid #58585B;
	padding-bottom:15px;
	margin-top:70px;
	float:right;
}

header.main-header nav ul {
	float:right;
}

header.main-header nav ul li {
	display:inline;
	margin-left:20px;
}

header.main-header nav ul li a, header.main-header nav ul li a:visited {
	font-weight:600;
	color:#000;
}

header.main-header nav ul li a:hover, header.main-header nav ul li a:active {
	color:#33bef2;
}



/*===========================================
  ============ front-page // slider =========
  =========================================*/


.slideshow {
	position:relative;
	width:940px!important;
	height:400px!important;
	overflow:hidden;
}


.slideshow img {height:400px!important; margin-right:10px!important;}

.slideshow img:last-child {margin-right:0px!important;}




/*======== projects =======*/



body.projects section.main-content {
	padding-top:30px;
	border-top:1px solid #000;
}

.subnav {
	height:auto;
	float:right;
}

.subnav ul {
	float:right;
}

body.projects .subnav ul li {
	float:left;
	margin:30px 0 0 10px;
	padding-left:50px;
}

.subnav ul li.test {
	position:relative;
}

.subnav ul ul#book {
	position:absolute;
	background-color:#fff;
	top:-35px;
	right:120px;
	z-index:1000;
	padding:14px 0;
	margin-top:5px;
	width:460px;
	font-weight:300;
	font-size:12px;
	display:none;
}

.subnav ul ul#book li {
	padding:0 10px 0 0;
	margin:5px 0!important;
}

.subnav ul ul#book li a:hover {
	border-bottom:2px solid #fff200;
}


.subnav ul ul#book ul li {
	display:block!important;
}



.subnav ul li:hover ul#book {
	display:block;
}


.subnav a#category {
	cursor:pointer;
	float:right;
}

.subnav a#category img {
	position:absolute;
	right:-20px;
	top:0px;
}




/*======== projects - category =======*/


body.category .slideshow {
	position:relative;
	width:940px!important;
	height:200px!important;
	overflow:hidden;
}

body.category .slideshow a {margin-right:20px!important;}

body.category .slideshow img {height:200px!important; margin-right:10px!important;}

body.category .slideshow img:last-child {margin-right:0px!important;}


.cycle-prev {
	left: -50px;
	background: url(http://malsup.github.com/images/left.png) no-repeat;
	position: absolute;
	top: 0;
	width: 10%;
	
	z-index: 80000;
	height: 100%;
	cursor: pointer;
	
}


body.category section.main-content ul.category-project li {
	width:300px;
	font-weight:300;
	display:inline-block;
	margin:0 16px 10px 0;
	font-size:12px;
}

body.category section.main-content ul.category-project li:nth-child(3) {
	margin-right:0;
}

body.category section.main-content .category-project {
	margin-top:10px;
}

body.category section.main-content .category-project ul li {
	float:left;
	margin-left:20px;
}

body.category section.main-content .category-project ul li:first-child {
	margin-left:0;
}


/*======== office =======*/

body.office {
	padding-top:280px;
}

body.office header.main-header {
	background-color:#fff;
	border-bottom:1px solid #000;
	width:940px;
	height:242px;
	margin:0;
	padding-top:30px;
	position:fixed;
	top:0;
}

body.office .subnav ul li {
	float:left;
	margin:30px 0 0 10px;
	padding-left:40px;
}

body.office section.main-content p {
	margin-top:20px;
}

body.office section.main-content p.center {
	font-size:17px;
	line-height:23px;
}

body.office section.main-content p.contact {
	text-align:center!important;
	margin-top:20px;;
}

body.office section.main-content article {
	padding-top:270px;
	margin-top:-270px;
}

body.office section.main-content article h1 {font-size:16px; font-weight:600; color:#808284; border-right:1px solid #808284; display:inline-block; padding-right:10px; margin-top:10px; line-height:16px;}

article#contact-section ul {
	width:250px!important;
	margin:20px auto!important;
	
}

article#contact-section ul li {
	float:left;
	margin-left:20px;
}

article#contact-section ul li:first-child {
	margin-left:0;
}

article#contact-section ul li span {
	display:block;
}

article#contact-section ul li span.pint-contact {
	background:url(../images/pint-contact.png) no-repeat; height:70px; width:70px;
}

article#contact-section ul li span.fb-contact {
	background:url(../images/fb-contact.png) no-repeat; height:70px; width:70px;
}

article#contact-section ul li span.link-contact {
	background:url(../images/link-contact.png) no-repeat; height:70px; width:70px;
}

article#contact-section ul li span:hover {opacity: 0.7;}




/*===================================
	--------- footer -------------
  ==================================*/



footer.main-footer {
	border-top:1px solid #58585B;
	margin-top:30px;
	padding:20px 0;
}

footer.main-footer p.info {
	font-size:11px;
	font-weight:300;
	float:left;
}

footer.main-footer .social {
	float:right;
}

footer.main-footer .social ul li {
	float:left;
	margin-left:10px;
}

footer.main-footer .social ul li span {
	display:block;
}

footer.main-footer .social ul li span.pint {
	background:url(../images/pint.png) no-repeat; height:39px; width:39px;
}

footer.main-footer .social ul li span.fb {
	background:url(../images/fb.png) no-repeat; height:39px; width:39px;
}

footer.main-footer .social ul li span.link {
	background:url(../images/link.png) no-repeat; height:39px; width:39px;
}

footer.main-footer .social ul li span:hover {opacity: 0.7;}


/*=======================================================
  ============ Css3 transition // projects-page =========
  =====================================================*/


div.view.view-first {
	margin-top:0px;
}

.view {
    width: 220px;
    height: 198px;
	margin:0 20px 20px 0;
    float: left;
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    cursor: default;
    background:url(../images/project-1.jpg) no-repeat;
}

.view:nth-child(4n+4) {
	margin-right:0px;
}

.view .mask, .view .content {
    width: 220px;
    height: 198px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative;
}

.view a.info {
	position: absolute;
	top:15px;
	left:15px;
	text-align:left;
	font-weight:300;
	font-size:12px;
	line-height:30px;
    text-decoration: none;
    color: #fff;
	border-bottom:solid 1px rgba(255,255,255,0.3);
	padding-bottom:10px;
}

.view-first img { 
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(0,174,239, 0.7); 
    transition: all 0.4s ease-in-out;
}

.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.view-first:hover img { 
    transform: scale(1.1);
} 
.view-first:hover .mask { 
    opacity: 1;
}

.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}

.view-first:hover a.info {
    transition-delay: 0.2s;
}





/*===============================
  ============ Clearfix =========
  ===============================*/



.clear {
	clear:both;
}


.clearfix {
  *zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }
  .clearfix:after {
    clear: both; }
}


